report:
 -
  package: live-config-upstart
  version: 3.0~a27-1
  architecture: all
  essential: false
  source: live-config (= 3.0~a27-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-13.11
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-13.11)
     depchain1:
      -
       depchain:
        -
         package: live-config-upstart
         version: 3.0~a27-1
         architecture: all
         essential: false
         depends: upstart-job | --virtual-upstart-job
     depchain2:
      
 -
  package: mozart-stdlib
  version: 20060615-6
  architecture: all
  essential: false
  source: mozart-stdlib (= 20060615-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mozart-stdlib
      version: 20060615-6
      architecture: all
      essential: false
      unsat-dependency: mozart (>= 1.4.0)
     
 -
  package: netscript-2.4-upstart
  version: 5.2.9
  architecture: all
  essential: false
  source: netscript-2.4 (= 5.2.9)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-13.11
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-13.11)
     depchain1:
      -
       depchain:
        -
         package: netscript-2.4-upstart
         version: 5.2.9
         architecture: all
         essential: false
         depends: upstart
     depchain2:
      
 -
  package: pixbros
  version: 0.6.3-1
  architecture: all
  essential: false
  source: pixbros (= 0.6.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixbros
      version: 0.6.3-1
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: pixfrogger
  version: 1.0-2
  architecture: all
  essential: false
  source: pixfrogger (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixfrogger
      version: 1.0-2
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: scsh
  version: 0.6.6.3
  architecture: all
  essential: false
  source: scsh-defaults (= 0.6.6.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh
      version: 0.6.6.3
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6
     
 -
  package: scsh-install-lib
  version: 1.3.0-1
  architecture: all
  essential: false
  source: scsh-install-lib (= 1.3.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh-install-lib
      version: 1.3.0-1
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6 (>= 0.6.6)
     
 -
  package: systemd-sysv
  version: 29-1.1
  architecture: amd64
  essential: false
  source: systemd (= 29-1.1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: systemd-sysv
      version: 29-1.1
      architecture: amd64
      essential: false
      source: systemd (= 29-1.1)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-13.11
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-13.11)
     
 -
  package: upstart
  version: 0.6.6-2
  architecture: amd64
  essential: false
  source: upstart (= 0.6.6-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-13.11
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-13.11)
     
 
total-packages: 32775
broken-packages: 9
